All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
fdim.hpp File Reference
`#include <math.h>`
`#include <boost/math/special_functions/fpclassify.hpp>`
`#include <boost/math/tools/promotion.hpp>`
`#include <cmath>`
`#include <limits>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T1 , typename T2 >
boost::math::tools::promote_args < T1, T2 >::type | stan::math::fdim (T1 a, T2 b)
| The positive difference function (C99). More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.